/** GLOBAL RESETS **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}

/** GLOBAL SETS **/
.clear {clear:both;}
.hidden {display:none;}
body {margin:0 0 50px 0;font-size:13px;color:#FFF;font-family:verdana,tahoma,arial,lucida,helvetica;}
a:link, a:visited {color:#22FF22;text-decoration:underline;}
a:hover, a:focus {color:#229922;text-decoration:underline;}
.wrapper {margin-right:auto;margin-left:auto;width:890px;min-height:700px;clear:both;}

#main {background:#FFF url(images/bg3.gif) top repeat-x; padding:1px 0 1px 0;}

#header {
text-align:left;
position:relative;
height:120px;
background:#252525;
border-bottom:solid 1px #333333;
}
#headertitle {position:absolute; top:50%; margin-top:-35px}
#header p {margin-left:4px; font-size:12px;}
#homepage #header {position:relative;height:415px;}
.navbutton {
	min-width: 100px;
	display: block;
        float:right;
        text-align:center;
        margin:15px;
        margin-left:5px;
        margin-right:5px;
        background:#444444;
        padding:7px;
        padding-left:3px;
        padding-right:3px;
        border-radius:7px; 
}
.navbutton:hover{background:#666666;}
.navbutton:a{text-decoration:none;}

#header a{color:#ffffff; font-weight:bold; text-decoration:none;}

#content {text-align:left;}

#content h1 {font-size:30px;font-family:verdana;line-height:40px;letter-spacing:-2px;margin:25px 0 20px 0;}
#content h2 {font-size:22px;font-family:verdana;line-height:37px;letter-spacing:-1px;margin:25px 0 10px 0;}
#content h3 {font-family:verdana;font-size:18px;color:#1a1a1a;margin:25px 0 10px 0;}
#content h4 {font-family:verdana;font-size:16px;color:#1a1a1a;margin:25px 0 10px 0;}
#content h5 {font-family:verdana;font-size:14px;color:#1a1a1a;margin:25px 0 10px 0;}
#content h6 {font-family:verdana;font-size:10px;color:#1a1a1a;margin:25px 0 10px 0;}

#content #page-content {width:450px}
.page-meta {line-height:40px;text-transform:uppercase;color:#999;font-size:11px;border-top:1px dotted #ccc;padding-top:15px;margin-top:15px;}
.page-meta span {text-transform:none;color:#BA0000;font-size:15px;font-family:georgia;}

#content .page-text {font-size:14px;line-height:22px;margin-bottom:50px;}
#content .page-text p, #content .page-text ul, #content .page-text ol {margin:0 0 22px 0;}
#content .page-text ul, #content .page-text ol {margin-left:25px;}
#content .page-text ul ul, #content .page-text ol ul, #content .page-text ul ol, #content .page-text ol ol {
	margin:0 0 0 25px;
}
#content .page-text blockquote {
	margin:0 0 22px 20px;
	line-height: 19px;
	font-size:13px;
	color:#666;
	font-style:italic;
	border-left:2px solid #ccc;
	padding:0 0 0 15px;
}

#infobox .codewrap {
background:#eeeeee; 
border:solid 2px #666666; 
padding:6px; 
margin:15px; 
border-radius:5px;
}
#infobox .codewrap pre code {color:#222222; font-family: Consolas, Monaco, "Courier New", Courier, monospace;font-size: 12px;padding:2px;}

#content .page-text img {margin:0 0 20px 0;border:1px solid #1a1a1a;}

#slide {width:380px; float:right; }
#infobox {
        border-radius:10px; 
        border-top-left-radius:0px;       
        background:#333333; 
        position:relative; 
        top:0px; 
        border:solid 1px #777777; 
        border-top:0px;
        font-size:13px;
        width:100%;
        margin-bottom:15px;
}
#infobox img {vertical-align:middle; margin:2px; margin-bottom:4px;}
#infobox td {vertical-align:top;}
#infobox a {color:#00DD00; text-decoration:none; font-weight:bold;}
#infobox h2 {font-size:15px;}

ul.tabs {
	margin: 0px;        
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/	
	width: 99%; /* account for curve */
        border-bottom:solid 1px #777777;
}
ul.tabs li {
        border-top-left-radius:5px;
        border-top-right-radius:5px;
        border:solid 1px #777777;
	float: left;
        margin:0;
	margin-right: 2px;
        padding:0px;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/	
	position: relative;
        background:#444444;
        overflow: hidden;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
}
ul.tabs li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;	
	outline: none;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
}
ul.tabs li a:hover {
	background: #333333;
        border-top-left-radius:5px;
        border-top-right-radius:5px;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #333333;
	border-bottom: 1px solid #333333; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	background: #333333;
}
.tab_content {
        padding:10px;
        padding-top:30px;
        padding-bottom:30px;
}

.footerbutton{
	display: block;
        text-align:center;
        margin:15px;
        margin-left:5px;
        margin-right:5px;
        background:#444444;
        padding:7px;
        padding-left:3px;
        padding-right:3px;
        border-radius:4px; 
        border:solid 1px #229922;
        font-weight:bold;
}
.footerbutton img {vertical-align:middle;}
.footerbutton a:link, .footerbutton a:visited {color:#FFFFFF;}
.footerbutton:hover{background:#333333;}

#paypaldonate {
        font-size:9px;
        color:#000000;
        float:left;        
        margin:15px;
        margin-left:5px;
        margin-right:5px;
        width:160px;
}

#social {margin-top:20px;height:30px;float:right;}
#twitter {float:right;margin-top:-8px; margin-right:28px;}
#fb-root {float:right;width:110px;}
#gplus {float:right;}


.credits {text-align:center;font-size:11px;text-transform:uppercase;color:#666;padding-top:15px;margin-top:30px;border-top:1px dotted #ccc;}
.credits p {margin:0 0 0 0;line-height:16px;padding:5px 0 0 0;}
.credits a:link, .credits a:visited {color:#666;}
.credits a:hover {color:#333}